Subject: Re: [Asrg] Proposal for Opt-Out

From: [email-masked]
Date: Thu, 27 Mar 2003 18:11:32 -0800 (PST)

Opt-out will not be effective all by itself. 

If we do opt-out now with email protocol completely open as it is and laws 
ineffective then it'll not work, we'v already seen it. So do not assume 
that what I offered is a solution for spam, not at all, this should even 
be tried now until we find some way to fix the protocol.

On Thu, 27 Mar 2003, Brad Templeton wrote:

> Oh, I think many people feel opt-out systems won't be very effective.
> 
> I just presumed members of the group were no doubt free to draft
> technical proposals on on such systems (and other unworkable or politically
> unacceptable solutions) and seek input on them to prepare something for
> the group.  At which point the group can reject it as unworkable.
> 
> Of course, if you know in advance that the group is not likely to judge
> it as workable, you are probably wasting your time and should work on
> something else.
> 
> As for opt-out systems, I will say this.  Some of the people pushing for
> laws are pushing for laws that (though they may not realize it) call for
> changes to protocols.   In fact, there have been several laws which have
> respecified the format of the Subject line, demanding that it contain
> "ADV:" (some jurisdictions) "Advert:" (some jurisdictions) and other such
> tags, plus extra tags like "Adv+Adult:" and so on.
> 
> I doubt I have to convince anybody here that the government should not
> be writing protocol changes into the law.  Especially incompatible ones.
> 
> What that does mean however is that if they insist on drafting laws, the
> laws should say, "The appropriate standards body for the E-mail system in
> question shall be asked to define a format extension to use to tag the
> thing we are naming in this law, and this law shall compell obedience to
> that protocol."
> 
> So we might be asked to come up with tagging and opt-out systems as
> these are among the more popular laws.
> 
> I personally oppose them.  The evidence so far is that the current 25 spam
> laws do nothing, and I hold no optimism for the success of future ones in
> a global net, not on their own.  Plus most of them are unconstitutional
> anyway, but that doesn't really matter since they have to work before you
> even get to that debate.
> 
> However, we may need to be ready for them nonetheless.
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Kee Hinckley <[email-masked]>
Date: Fri, 28 Mar 2003 00:25:13 -0500

>Opt-out will not be effective all by itself.

Of the proposals we have seen so far, which would change the dynamics 
of opt-out as I've described them?
-- 
Kee Hinckley
http://www.puremessaging.com/        Junk-Free Email Filtering
http://commons.somewhere.com/buzz/   Writings on Technology and Society

I'm not sure which upsets me more: that people are so unwilling to accept
responsibility for their own actions, or that they are so eager to regulate
everyone else's.
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg